/* 
- Name: megamenu.js - style.css
- Version: 1.0
- Latest update: 29.01.2016.
- Author: Mario Loncarek
- Author web site: http://marioloncarek.com
*/


/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Body - not related to megamenu
–––––––––––––––––––––––––––––––––––––––––––––––––– */

body {
    font-family: 'Source Sans Pro', sans-serif;
}

* {
    box-sizing: border-box;
}

.description {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––
megamenu.js STYLE STARTS HERE
–––––––––––––––––––––––––––––––––––––––––––––––––– */


/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Screen style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.menu-container {
    width: 1024px;
    margin: 0 auto;
    background: #f4feff;
}

.menu-mobile {
    display: none;
    padding: 20px;
}

.menu-mobile:after {
    content: "\f394";
    font-family: "Ionicons";
    font-size: 2.5rem;
    padding: 0;
    float: right;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-25%);
    -ms-transform: translateY(-25%);
    transform: translateY(-25%);
    text-decoration: none;
}

.menu-dropdown-icon:before {
    content: "\f489";
    font-family: "Ionicons";
    display: none;
    cursor: pointer;
    float: right;
    padding: 1.5em 2em;
    background: #fff;
}

.menu > ul {
    margin: 0;
    max-width: 1024px;
    display: flex;
    justify-content: space-between;
    list-style: none;
    padding: 0;
    position: relative;
    /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
    box-sizing: border-box;
}

.menu > ul:before,
.menu > ul:after {
    content: "";
    display: table;
}

.menu > ul:after {
    clear: both;
}

.menu > ul > li {
    background: #f4feff;
    padding: 0;
    margin: 0;
    width: 25%;
}

.menu > ul > li a {
    text-decoration: none;
    padding: 0;
    padding: 0.75rem 0.4rem;
    display: block;
    width: 100%;
    color: #2196f3;
    font-size: 0.9rem;
	cursor: default;
}

.menu > ul > li:hover {
    background: #582488;
}
.menu > ul > li a:hover {
    color: #fff;
}

.menu > ul > li > ul {
    display: none;
    width: 100%;
    background: #582488f0;
    padding: 20px;
    position: absolute;
    z-index: 99;
    left: 0;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
    text-align: left;
}

.menu > ul > li > ul:before,
.menu > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li {
    margin: 0.5rem 0 0 0;
    padding-bottom: 0;
    list-style: none;
    width: 50%;
    height: auto;
    background: none;
    float: left;
}

.menu > ul > li > ul > li a {
    color: #fff;
    padding: .2em 0;
    width: 95%;
    display: block;
    border-bottom: 1px solid #ccc;
	cursor: pointer;
}
.menu > ul > li > ul > li a:hover {
    color: #ffe718;
}

.menu > ul > li > ul > li > ul {
    display: block;
    padding: 0;
    margin: 10px 0 0 0.5rem;
    list-style: none;
    box-sizing: border-box;
}

.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li > ul > li {
    float: left;
    width: 100%;
    padding: 8px 0;
    margin: 0;
    font-size: .8em;
}

.menu > ul > li > ul > li > ul > li a {
    border: 0;
}
.menu > ul > li > ul > li > ul > li > ul {
    margin-left: 20px;
    padding: 10px 0;
}
.menu > ul > li > ul > li > ul > li > ul >li {
    margin-bottom: 5px;
    color: #fff;
}

.menu > ul > li > ul.normal-sub {
    width: 300px;
    left: auto;
    padding: 10px 20px;
}

.menu > ul > li > ul.normal-sub > li {
    width: 100%;
}

.menu > ul > li > ul.normal-sub > li a {
    border: 0;
    padding: 1em 0;
}

/* リンクしない */
li#menu-item-2575 > a, 
li#menu-item-3430 > a,
li#menu-item-4461 > a,
li#menu-item-4462 > a,
li#menu-item-4463 > a,
li#menu-item-2614 > a, 
li#menu-item-5630 > a, 
li#menu-item-5683 > a,
li#menu-item-5662 > a, 
li#menu-item-5703 > a   {
	pointer-events: none;
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media only screen and (max-width: 917px) {
    .menu-container {
        width: 100%;
        background-color: #582488;
    }
    .menu-mobile {
        display: block;
        background-color: #fff;
    }
    a.menu-mobile {
        text-decoration: none;
    }
    a.menu-mobile span {
        color: transparent;
    }
    .menu-dropdown-icon:before {
        display: block;
    }
    .menu > ul {
        display: none;
    }
    .menu > ul > li {
        width: 100%;
        float: none;
        display: block;
        background-color: #582488;
        clear: right;
    }
    .menu > ul > li:hover {
        background-color: #6c2da7;
    }
    .menu > ul > li a {
        padding: 1.5em;
        width: 100%;
        display: block;
        text-align: left;
        color: #fff;
    }
    .menu > ul > li > ul {
        position: relative;
    }
    .menu > ul > li > ul.normal-sub {
        width: 100%;
    }
    .menu > ul > li > ul.sub-menu {
        background-color: #6c2da7;
    }
    .menu > ul > li > ul > li {
        float: none;
        width: 100%;
        margin-top: 20px;
    }
    .menu > ul > li > ul > li:first-child {
        margin: 0;
    }
    .menu > ul > li > ul > li > ul {
        position: relative;
    }
    .menu > ul > li > ul > li > ul > li {
        float: none;
    }
    .menu .show-on-mobile {
        display: block;
    }
}